=== debian/changelog ===
localechooser (2.03ubuntu3) intrepid; urgency=low

  * Install kbd rather than console-tools. Remove configuration file changes
    that: (a) modify a dpkg-handled conffile and so are policy violations;
    (b) are partly composed of workarounds for console-tools bugs not
    present in kbd; (c) are superseded by console-setup anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Sep 2008 10:39:42 +0100

localechooser (2.03ubuntu2) intrepid; urgency=low

  * Fix preseeding of languages that only have country variants (e.g. zh_CN)
    in languagelist.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Jul 2008 10:51:02 +0100

localechooser (2.03ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Allow preseeding of debian-installer/language.
  * localechooser-data Breaks: system-config-kickstart (<< 2.5.20-0ubuntu17)
    due to languagelist format changes.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2008 15:52:37 +0100

localechooser (2.03) unstable; urgency=low

  [ Frans Pop ]
  * Don't display additional locale selection if the default locale selection
    is not displayed because a locale has been preseeded. This is confusing,
    especially if the installer is started in expert mode from win32-loader.

  [ Colin Watson ]
  * Don't assume that /etc/lsb-release is valid shell (LP: #214861).

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovak (sk.po) by Ivan Masár
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:18:29 -0300

localechooser (2.02) unstable; urgency=low

  * Split full country list into separate dialogs for continent and country
    to improve usability (old list was too long).
    - Use Choices-C for all country selections (shortlist and per continent).
    - Default country is taken from languagelist, not from templates.
    - Sort continents and countries for all languages.
  * Improve coding style and readability in various build scripts.
  * Rename templates that still use a languagechooser or countrychooser prefix
    to localechooser/*. Should not affect other components or preseeding.
  * Avoid unnecessary untranslated values because of PO file conflicts.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Sat, 19 Apr 2008 22:10:15 +0200

localechooser (2.01) unstable; urgency=low

  [ Frans Pop ]
  * Use cdebconf's new column alignment feature; requires: cdebconf (0.129).
  * Drop dependency on ancient version of di-utils.
  * Testing for $TERM_FRAMEBUFFER is more reliable than testing the debconf
    parameter as there are more factors that determine whether we have a
    framebuffer or not. Requires rootskel (>= 1.61).
  * When not in UTF-8 mode, make sure that for the language list the Choices
    values are displayed and not the Choices-C values.
  * Remove Petter Reinholdtsen as Uploader with many thanks for his past
    contributions.

  [ Christian Perrier ]
  * Activate Marathi in languagelist.
  * Add MF (Saint-Martin) and BL (Saint-Barthélémy) to the Caribbean region.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po)
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Brar
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov

