=== debian/changelog ===
localechooser (2.09) unstable; urgency=low

  * Fix incorrect use of no longer existing variable.

 -- Frans Pop <fjp@debian.org>  Sat, 03 Jan 2009 16:37:28 +0000

localechooser (2.08) unstable; urgency=low

  * Use isoquery instead of a python script to generate iso_3166.tab.

 -- Frans Pop <fjp@debian.org>  Mon, 22 Sep 2008 12:15:09 +0200

localechooser (2.07) unstable; urgency=low

  [ Christian Perrier ]
  * Added messages about backup languages for Northern Sami
    (localechooser.templates-se_NO). Thanks to Børre Gaup.
  * Activate Irish after it completed sublevels 1 and 2
  * Activate Serbian after it completed sublevels 1 and 2
  * Reactivate Welsh after it completed sublevels 1 and 2

  [ Frans Pop ]
  * Deactivate Estonian.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Borys Yanovych

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 22:14:40 -0300

localechooser (2.05) unstable; urgency=low

  [ Christian Perrier ]
  * Change commented entry for Serbian as part of the new language process
    The default country is "RS" (Serbia) and the default locale is sr_RS
    (cyrillic Serbian for Serbia)

  [ Samuel Thibault ]
  * Use display level 1 when framebuffer is not available and the terminal is
    not "serial" or "dumb".  This will enable localization on Braille devices.
    (Closes: #479208)

  [ Frans Pop ]
  * Fix build error because iso-codes no longer provides iso-3166.tab.
  * Various code cleanups and minor fixes/improvements.
  * Fix various regressions for languages that have a country code included
    in the language code. Basic reason is that the LANGUAGE variable now
    also includes the country specifier while before the switch to use
    Choices-C for language selection it did not.
  * Restructure preparations for asking the country shortlist question.
  * For languages where country selection would normally be skipped, allow
    country selection if the current country is different from the default
    (only relevant after going back or when re-running localechooser).
  * Update languagelist as Vietnamese does not have a .UTF-8 locale.
  * Include old changelogs from language/countrychooser in the source package
    and bring the copyright file in line with reality.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Frans Pop <fjp@debian.org>  Fri, 05 Sep 2008 21:47:32 +0200

localechooser (2.04) unstable; urgency=low

  [ Frans Pop ]
  * Avoid locale errors from perl in the post-base-installer script;
    also improve logging by and readability of the script.

  [ Piarres Beobide ]
  * Change translation of Basque from "Euskaraz" to "Euskara"

  [ Christian Perrier ]
  * Drop the now useless variable pointing to the iso_3166.tab file location
  * Drop the dependency on iso-codes-udeb
  * Drop useless versioned build dependency on iso-codes

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Italian (it.po) by Milo Casagrande
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovacic
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Kov Chai

 -- Christian Perrier <bubulle@debian.org>  Sat, 12 Jul 2008 15:24:31 +0200
