=== debian/control ===
Source: localechooser
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Frans Pop <fjp@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dash | ash, dpkg-dev (>= 1.9), locales, intltool-debian (>= 0.30+20040212), po-debconf, iso-codes, isoquery
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/localechooser

Package: localechooser
XC-Package-Type: udeb
Architecture: all
Depends: cdebconf-udeb (>= 0.129)
XB-Installer-Menu-Item: 1000
Description: choose language/country/locale
