=== debian/changelog ===
localechooser (2.34) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Dec 2010 12:03:28 +0100

localechooser (2.33) unstable; urgency=low

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 19:56:59 -0200

localechooser (2.32) unstable; urgency=low

  * Correct default country for Sinhala to Sri Lanka. Closes: #605729

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Dec 2010 07:43:41 +0100

localechooser (2.31) unstable; urgency=low

  * Activate Sinhala
  * Activate Lao

 -- Christian Perrier <bubulle@debian.org>  Mon, 29 Nov 2010 19:17:22 +0100

localechooser (2.30) unstable; urgency=low

  [ Christian Perrier ]
  * Activate Icelandic

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Dutch (nl.po) by Eric Spreen

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 17:49:57 -0200

localechooser (2.29) unstable; urgency=low

  * De-activate Serbian (Latin) which shouldn't have been activated.
    as the translation is not working, yet.

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Oct 2010 18:12:14 +0200

localechooser (2.28) unstable; urgency=low

  [ Christian Perrier ]
  * Add commented entry for Serbian (Latin)
  * Re-activate Serbian and name it "Serbian (Cyrillic)"
  * Activate Telugu

  [ Jeremie Koenig ]
  * Set display level 3 for the Hurd console (closes: #592690).

  [ Aurelien Jarno ]
  * Set display level 1 for the GNU/kFreeBSD console.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Aug 2010 21:29:02 +0200

localechooser (2.27) unstable; urgency=low

  * Activate Persian language
  * De-activate Wolof, Serbian, Welsh (too incomplete translations)

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Persian (fa.po) by acathur
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Nepali (ne.po)
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Tamil (ta.po) by Dr,T,Vasudevan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 14:07:16 +0200

localechooser (2.26) unstable; urgency=low

  * Update isinstallable script for new auto-install framework.
    Requires preseed (>= 1.45).

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Danish (da.po) by Anders Jenbo
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by A S Alam
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu

 -- Frans Pop <fjp@debian.org>  Wed, 24 Mar 2010 16:36:10 +0100

localechooser (2.25) unstable; urgency=low

  [ Frans Pop ]
  * Make state engine slightly more robust.

  [ Colin Watson ]
  * Remove debian/templates.tmp on clean.

  [ Christian Perrier ]
  * Enable Thai for the text (framebuffer) installer

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2010 17:16:07 +0100

localechooser (2.24) unstable; urgency=low

  * Use Norwegian Bokmaal country names if no iso-codes translation is
    available for Northern Sami.
  * Correct display of translation for two country selection strings.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by marquinos
  * Greek, Modern (1453-) (el.po)
  * Estonian (et.po) by Mattias Põldaru
  * Italian (it.po) by Milo Casagrande
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Fri, 29 Jan 2010 23:36:54 +0100

localechooser (2.23) unstable; urgency=low

  * Also allow selection of a "preferred locale", but only at medium priority,
    when the user selects a combination of language and country for which a
    locale is defined if multiple UTF-8 locales exist for the language.
    Closes: #563861.
  * Change priority of questions re. selection of additional locales to low.
    The selection of "raw" locales requires significant understanding of their
    meaning and has become less relevant than it used to be.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto

