## localechooser 2.34ubuntu4+5.0trisquel2

=== debian/changelog ===
localechooser (2.34ubuntu4+5.0trisquel2) dagda; urgency=low

  * Added quz_PE and aym_PE locales

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Nov 2011 23:04:11 +0000

localechooser (2.34ubuntu4) natty; urgency=low

  * Cancel any locale preseeding if the user changes the language
    (LP: #741304).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Apr 2011 21:59:41 +0100

localechooser (2.34ubuntu3) natty; urgency=low

  * Filter out commented lines from /usr/share/i18n/SUPPORTED (LP: #465120).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Mar 2011 16:36:38 +0000

localechooser (2.34ubuntu2) natty; urgency=low

  * Fix architecture-dependent-only builds.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2011 16:29:07 +0000

localechooser (2.34ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Mar 2011 15:33:13 +0000

localechooser (2.12ubuntu3) lucid; urgency=low

  * Make sure /target/etc/default exists before creating
    /target/etc/default/locale (LP: #491198).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 19 Jan 2010 18:17:03 +0000

localechooser (2.12ubuntu2) karmic; urgency=low

  * mktemplates.shortlist sometimes seems to hang in "sed -e 's/,/\\\\,/'"
    when running in a UTF-8 locale. Work around this by forcing LC_ALL=C,
    which we need to be able to operate in anyway for buildds.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 20:20:52 +0100

localechooser (2.12ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Allow preseeding of debian-installer/language.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Jun 2009 01:09:45 +0100

localechooser (2.11ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Allow preseeding of debian-installer/language.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 May 2009 10:14:04 +0100

localechooser (2.09ubuntu2) jaunty; urgency=low

  * Don't add en_US.UTF-8 to the supported language pack set if the locale
    is set to C; this is probably fine by people using the C locale, and it
    means that lowmem installations avoid installing language-pack-en and
    thereby calling localedef lots of times.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 04:34:00 +0000

localechooser (2.09ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.
    - Drop fallbacks for Norwegian Bokmål and Nynorsk.
    - Simplify use of locale-gen using the new command-line argument
      facility in Ubuntu's locales package.
    - Add encoding field to languagelist file and use the full SUPPORTED
      file rather than SUPPORTED-short.
    - If the language question was already marked as seen and the answer
      didn't change, then don't recalculate the locale.
    - If OVERRIDE_SHOW_ALL_LANGUAGES is set in the environment, display all
      languages regardless of frontend.
    - Allow preseeding of debian-installer/language.
    - Install kbd rather than console-tools. Remove configuration file
      changes that: (a) modify a dpkg-handled conffile and so are policy
      violations; (b) are partly composed of workarounds for console-tools
      bugs not present in kbd; (c) are superseded by console-setup anyway.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Jan 2009 11:43:23 +0000

localechooser (2.08ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Add a localechooser-data package containing lists useful for packages
      that create automatic installation scripts.
    - Always support English, unless preseeded otherwise.

