## localechooser 2.39

=== debian/changelog ===
localechooser (2.39) unstable; urgency=low

  [ Christian Perrier ]
  * Add commented entry for Ossetian

  [ Aurelien Jarno ]
  * Add support for s390x.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po) by Danishka Navin
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 06 Nov 2011 20:21:27 +0100

localechooser (2.38) unstable; urgency=low

  [ Samuel Thibault ]
  * Switch espeakup language around language selection. Closes: #630477

  [ Colin Watson ]
  * Make sure to fail the build if isoquery fails for some reason.

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Macedonian (mk.po) by Arangel Angov

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Jul 2011 15:04:16 +0100

localechooser (2.37) unstable; urgency=low

  * Correct (again) name of Uyghur language (missing first letter)

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 May 2011 20:56:36 +0200

localechooser (2.36) unstable; urgency=low

  * Correct name of Uyghur language

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Apr 2011 13:37:57 +0200

localechooser (2.35) unstable; urgency=low

  [ Christian Perrier ]
  * Activate Uyghur

  [ Samuel Thibault ]
  * localechooser: Set display level 0 for the Mach console.

  [ Colin Watson ]
  * Add post-base-installer.d/05localechooser to list of scripts to
    syntax-check.
  * Ensure that SUPPORTED-short never contains commented entries, even if
    /usr/share/i18n/SUPPORTED does.

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Apr 2011 20:06:03 +0200
